## rust-enum-iterator-derive 0.6.0

=== debian/changelog ===
rust-enum-iterator-derive (0.6.0-1) unstable; urgency=medium

  * Package enum-iterator-derive 0.6.0 from crates.io using debcargo 2.4.2

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Fri, 03 Apr 2020 12:01:17 +0200
