=== debian/control ===
Source: rust-enum-iterator-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.4-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-syn-1+default-dev (>= 1.0.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Stephan Lachnit <stephanlachnit@protonmail.com>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/enum-iterator-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/enum-iterator-derive
Homepage: https://github.com/stephaneyfx/enum-iterator

Package: librust-enum-iterator-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.4-~~),
 librust-quote-1+default-dev (>= 1.0.2-~~),
 librust-syn-1+default-dev (>= 1.0.5-~~)
Provides:
 librust-enum-iterator-derive+default-dev (= ${binary:Version}),
 librust-enum-iterator-derive-0-dev (= ${binary:Version}),
 librust-enum-iterator-derive-0+default-dev (= ${binary:Version}),
 librust-enum-iterator-derive-0.6-dev (= ${binary:Version}),
 librust-enum-iterator-derive-0.6+default-dev (= ${binary:Version}),
 librust-enum-iterator-derive-0.6.0-dev (= ${binary:Version}),
 librust-enum-iterator-derive-0.6.0+default-dev (= ${binary:Version})
Description: Procedural macro to iterate over the variants of a field-less enum - Rust source code
 This package contains the source for the Rust enum-iterator-derive crate,
 packaged by debcargo for use with cargo and dh-cargo.
