## rust-enum-iterator-derive 1.4.0

=== debian/changelog ===
rust-enum-iterator-derive (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * Package enum-iterator-derive 1.4.0 from crates.io using debcargo 2.6.1

 -- Blair Noctis <ncts@debian.org>  Fri, 30 Aug 2024 16:53:05 +0000
