=== debian/control ===
Source: rust-enum-iterator-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.39-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.18-~~) <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.15-~~) <!nocheck>,
 librust-syn-2+extra-traits-dev (>= 2.0.15-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Stephan Lachnit <stephanlachnit@protonmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/enum-iterator-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/enum-iterator-derive
Homepage: https://github.com/stephaneyfx/enum-iterator
X-Cargo-Crate: enum-iterator-derive
Rules-Requires-Root: no

Package: librust-enum-iterator-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.39-~~),
 librust-quote-1+default-dev (>= 1.0.18-~~),
 librust-syn-2+default-dev (>= 2.0.15-~~),
 librust-syn-2+extra-traits-dev (>= 2.0.15-~~)
Provides:
 librust-enum-iterator-derive+default-dev (= ${binary:Version}),
 librust-enum-iterator-derive-1-dev (= ${binary:Version}),
 librust-enum-iterator-derive-1+default-dev (= ${binary:Version}),
 librust-enum-iterator-derive-1.4-dev (= ${binary:Version}),
 librust-enum-iterator-derive-1.4+default-dev (= ${binary:Version}),
 librust-enum-iterator-derive-1.4.0-dev (= ${binary:Version}),
 librust-enum-iterator-derive-1.4.0+default-dev (= ${binary:Version})
Description: Procedural macro to derive Sequence - Rust source code
 Source code for Debianized Rust crate "enum-iterator-derive"
